# Get Caption Description The Caption Route is used to get a caption that describes the given image. Endpoint: POST /caption ## Header parameters: - `api_token` (string, required) ## Request fields (application/json): - `image_url` (string) The URL of the input image. If both image_url and image_file are provided, image_url will be used. Accepted formats are jpeg, jpg, png, webp. Maximum file size 12MB. - `file` (string) The file of the input image, in base64 format. Used if image_url is not provided. Accepted formats are jpeg, jpg, png, webp. Maximum file size 12MB. ## Response 200 fields (application/json): - `results` (array) - `results.caption` (string) Example: "woman walking on a bridge in the jungle" ## Response 400 fields ## Response 401 fields ## Response 404 fields ## Response 413 fields ## Response 415 fields ## Response 429 fields ## Response 460 fields ## Response 500 fields